[
  {
    "user": {
      "type": "player",
      "name": "TheWizard022",
      "uniqueId": "2cbcec95-e861-4931-b000-42920d0091da"
    },
    "time": 1748101590359,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/4b7xaPfWHc"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TheWizard022",
      "uniqueId": "2cbcec95-e861-4931-b000-42920d0091da"
    },
    "time": 1748094937801,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/eNvJ9MNeVn"
    }
  }
]